SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001073: make NAT optional on RED - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001073Endian FirewallNetwork related (VPN, uplinks)public2008-07-04 07:472008-07-09 20:47
Reportermgabriel 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.2-rc1 
Summary0001073: make NAT optional on RED
Descriptionat this time, it is not possible to route through RED, RED gets always NATted. This prevents to use endian as a security router in mid to big network environments.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001420)
peter-endian (administrator)
2008-07-08 08:02

SNAT has been implemented in 2.2
It's available wil 2.2-rc1
(0001422)
mgabriel (reporter)
2008-07-08 20:28

Source NAT is available in 2.2rc1, right. But I meant to be able to route packets rather than source natting them.
(0001423)
peter-endian (administrator)
2008-07-09 07:54

ah, sorry. did not end the sentence..
with the snat editor you can toggle off snat for a specific network/interface/zone/openvpn user.. etc

then it will be routed
(0001427)
mgabriel (reporter)
2008-07-09 20:46

ah, okay. did not recognize that option. thank you :-).
(0001428)
mgabriel (reporter)
2008-07-09 20:47

closed.

- Issue History
Date Modified Username Field Change
2008-07-04 07:47 mgabriel New Issue
2008-07-04 07:47 mgabriel Status new => assigned
2008-07-04 07:47 mgabriel Assigned To => peter-endian
2008-07-08 08:02 peter-endian Status assigned => closed
2008-07-08 08:02 peter-endian Note Added: 0001420
2008-07-08 08:02 peter-endian Resolution open => fixed
2008-07-08 08:02 peter-endian Fixed in Version => 2.2-rc1
2008-07-08 20:28 mgabriel Status closed => feedback
2008-07-08 20:28 mgabriel Resolution fixed => reopened
2008-07-08 20:28 mgabriel Note Added: 0001422
2008-07-09 07:54 peter-endian Note Added: 0001423
2008-07-09 20:46 mgabriel Note Added: 0001427
2008-07-09 20:47 mgabriel Status feedback => closed
2008-07-09 20:47 mgabriel Note Added: 0001428
2008-07-09 20:47 mgabriel Resolution reopened => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker